/*body > div.container {*/
/*    padding-bottom: 50px;*/
/*}*/

@viewport {
    max-zoom: 300%;
    -ms-max-zoom: 300%;
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.ui-autocomplete {
    padding: 0;
    list-style: none;
    background-color: #fff;
    width: 200px;
    border: 1px solid #0076b7;
    max-height: 350px;
    overflow-x: hidden;
}
.ui-autocomplete .ui-menu-item {
    border-top: 1px solid #0076b7;
    display: block;
    padding: 4px 6px;
    cursor: pointer;
}
.ui-autocomplete .ui-menu-item:first-child {
    border-top: none;
}
.ui-autocomplete .ui-menu-item.ui-state-focus {
    background-color: #0099d3;
    color: #fff;
}

.register-plan .card-pf-title {
    font-weight: 700;
    margin-bottom: 5px;
}
.register-plan .card-pf-title .pficon {
    display: block;
    font-size: 30px;
    margin-bottom: 15px;
}
.register-plan .card-pf-subtitle {
    font-size: 13px;
}
.register-plan .card-pf-footer {
    padding: 20px;
}
.register-plan .select_plan .btn {
    text-transform: uppercase;
}

nav.navbar-pf {
    background: #393F45;
    border: 0;
    border-radius: 0;
    border-top: 3px solid #ee0000;
    margin-bottom: 0;
    min-height: 0;
}

.x404, .x422, .x500 {
    background-color: #f5f5f5;
}

div.blank-slate-pf {
    border: initial;
}

/* Add RedHatDisplay and RedHatText font families */
@font-face {
    font-family: "RedHatDisplay";
    src: url("/fonts/redhat-webfont/RedHatDisplay-Regular.eot");
    src: url("/fonts/redhat-webfont/RedHatDisplay-Regular.eot?#iefix") format("embedded-opentype"),
         url("/fonts/redhat-webfont/RedHatDisplay-Regular.woff") format("woff");
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: "RedHatDisplay";
    src: url("/fonts/redhat-webfont/RedHatDisplay-Medium.eot");
    src: url("/fonts/redhat-webfont/RedHatDisplay-Medium.eot?#iefix") format("embedded-opentype"),
         url("/fonts/redhat-webfont/RedHatDisplay-Medium.woff") format("woff");
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: "assets/fonts/redhat-webfont";
    src: url("/fonts/redhat-webfont/RedHatDisplay-Bold.eot");
    src: url("/fonts/redhat-webfont/RedHatDisplay-Bold.eot?#iefix") format("embedded-opentype"),
         url("/fonts/redhat-webfont/RedHatDisplay-Bold.woff") format("woff");
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: "RedHatText";
    src: url("/fonts/redhat-webfont/RedHatText-Regular.eot");
    src: url("/fonts/redhat-webfont/RedHatText-Regular.eot?#iefix") format("embedded-opentype"),
         url("/fonts/redhat-webfont/RedHatText-Regular.woff") format("woff");
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: "RedHatText";
    src: url("/fonts/redhat-webfont/RedHatText-Medium.eot");
    src: url("/fonts/redhat-webfont/RedHatText-Medium.eot?#iefix") format("embedded-opentype"),
         url("/fonts/redhat-webfont/RedHatText-Medium.woff") format("woff");
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility
}

html, body {
    font-family: "RedHatText", "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "RedHatDisplay", "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 400;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

/* Font size overrides for new font */
.navbar-pf .navbar-utility, .dropdown-menu, .form-control {
    font-size: 14px !important;
}
